@charset "UTF-8";
/*limited reset*/
*{margin:0; padding:0; border:0; outline:0; direction:ltr;}
.rtl, .rtl *{ direction:rtl;}
/*html5 display rule*/
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
/******************/
body{text-align:left;font:12px Arial,'Lucida Grande',Tahoma,sans-serif;line-height:1.2;background:#fff;}
body.rtl {text-align:right; font-family:'Hacen Tunisia',Tahoma,Verdana,Arial,sans-serif; font-size:16px; font-smoothing: antialiased; -moz-font-smoothing: antialiased;  -webkit-font-smoothing: antialiased; }
a{text-decoration:none; color:#0f2873;}
a:hover{text-decoration:underline;}
/*Common*/
.loading{position:fixed; width:120px; background:#000; color:#fff; top:0; left:50%; margin-left:-60px; text-align:center; z-index:50; padding:2px 0; font-family: Arial;}
.hide{display:none;}
.invisibile{visibility:hidden;}
.clear{clear:both;}
/*Page
#page{min-height:100%; width:100%; margin:0 auto;}
* html #page {height: 100%;}
html, body{height:100%;}
/*
#pagecontent{padding-bottom: 40px;}
footer{width:100%; height:40px; margin-top: -40px;}
*/
/*Images*/
.sprite {background-image:url('/site/images/theme/sprites.png?_=1'); display:inline-block; vertical-align: middle; position:relative;}
	.sprite i {display: none;}
/*Selection Color*/
::selection { background: #bf974d; color:#fff; text-shadow:none;}
::-moz-selection { background: #bf974d; color:#fff; -moz-text-shadow:none;}